## rust-ecow 0.2.3

=== debian/changelog ===
rust-ecow (0.2.3-1) experimental; urgency=medium

  * Package ecow 0.2.3 from crates.io using debcargo 2.7.7

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Wed, 23 Apr 2025 08:57:21 +0200
