=== debian/control ===
Source: rust-ecow
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ecow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ecow
Homepage: https://github.com/typst/ecow
X-Cargo-Crate: ecow
Rules-Requires-Root: no

Package: librust-ecow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-ecow+default-dev (= ${binary:Version}),
 librust-ecow+serde-dev (= ${binary:Version}),
 librust-ecow+std-dev (= ${binary:Version}),
 librust-ecow-0-dev (= ${binary:Version}),
 librust-ecow-0+default-dev (= ${binary:Version}),
 librust-ecow-0+serde-dev (= ${binary:Version}),
 librust-ecow-0+std-dev (= ${binary:Version}),
 librust-ecow-0.2-dev (= ${binary:Version}),
 librust-ecow-0.2+default-dev (= ${binary:Version}),
 librust-ecow-0.2+serde-dev (= ${binary:Version}),
 librust-ecow-0.2+std-dev (= ${binary:Version}),
 librust-ecow-0.2.3-dev (= ${binary:Version}),
 librust-ecow-0.2.3+default-dev (= ${binary:Version}),
 librust-ecow-0.2.3+serde-dev (= ${binary:Version}),
 librust-ecow-0.2.3+std-dev (= ${binary:Version})
Description: Compact, clone-on-write vector and string - Rust source code
 Source code for Debianized Rust crate "ecow"
