## rust-ecow 0.2.5

=== debian/changelog ===
rust-ecow (0.2.5-1) unstable; urgency=medium

  * Package ecow 0.2.5 from crates.io using debcargo 2.7.8

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 17 Aug 2025 10:30:28 +0200
