=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.73) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Antonin Delpeuch <antonin@delpeuch.eu>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ecow]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ecow
 Homepage: https://github.com/typst/ecow
@@ -34,9 +34,9 @@
  librust-ecow-0.2+default-dev (= ${binary:Version}),
  librust-ecow-0.2+serde-dev (= ${binary:Version}),
  librust-ecow-0.2+std-dev (= ${binary:Version}),
- librust-ecow-0.2.3-dev (= ${binary:Version}),
- librust-ecow-0.2.3+default-dev (= ${binary:Version}),
- librust-ecow-0.2.3+serde-dev (= ${binary:Version}),
- librust-ecow-0.2.3+std-dev (= ${binary:Version})
+ librust-ecow-0.2.5-dev (= ${binary:Version}),
+ librust-ecow-0.2.5+default-dev (= ${binary:Version}),
+ librust-ecow-0.2.5+serde-dev (= ${binary:Version}),
+ librust-ecow-0.2.5+std-dev (= ${binary:Version})
 Description: Compact, clone-on-write vector and string - Rust source code
  Source code for Debianized Rust crate "ecow"
