=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ecow 0.2.5 --all-targets --all-features
Features: test-name=rust-ecow:@
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecow 0.2.5 --all-targets
Features: test-name=librust-ecow-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecow 0.2.5 --all-targets --no-default-features --features serde
Features: test-name=librust-ecow-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecow 0.2.5 --all-targets --no-default-features --features std
Features: test-name=librust-ecow-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecow 0.2.5 --all-targets --no-default-features
Features: test-name=librust-ecow-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable
