## rust-ecow 0.2.6

=== debian/changelog ===
rust-ecow (0.2.6-1) unstable; urgency=medium

  * Package ecow 0.2.6 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Sep 2025 10:18:43 +0200
