=== debian/control ===
--- 
+++ 
@@ -34,9 +34,9 @@
  librust-ecow-0.2+default-dev (= ${binary:Version}),
  librust-ecow-0.2+serde-dev (= ${binary:Version}),
  librust-ecow-0.2+std-dev (= ${binary:Version}),
- librust-ecow-0.2.5-dev (= ${binary:Version}),
- librust-ecow-0.2.5+default-dev (= ${binary:Version}),
- librust-ecow-0.2.5+serde-dev (= ${binary:Version}),
- librust-ecow-0.2.5+std-dev (= ${binary:Version})
+ librust-ecow-0.2.6-dev (= ${binary:Version}),
+ librust-ecow-0.2.6+default-dev (= ${binary:Version}),
+ librust-ecow-0.2.6+serde-dev (= ${binary:Version}),
+ librust-ecow-0.2.6+std-dev (= ${binary:Version})
 Description: Compact, clone-on-write vector and string - Rust source code
  Source code for Debianized Rust crate "ecow"
